RubyGems Navigation menu

jekyll-theme-specs 0.1.2

Helps you to write & exercise behavior-driven (BDD) specifications for your gem-based Jekyll theme

Versies:

  1. 0.1.2 - July 08, 2017 (13 KB)
  2. 0.1.1 - July 07, 2017 (13 KB)
  3. 0.1.0 - July 07, 2017 (13 KB)

Runtime afhankelijkheden (3):

  • cucumber ~> 2.1
  • jekyll >= 3.0, ~> 3.1
  • rspec >= 0
  • Development afhankelijkheden (3):

  • bundler ~> 1.14
  • minitest ~> 5.0
  • rake ~> 10.0
  • Eigenaren:

    Authors:

    • Pavel Tsurbeleu

    SHA 256 checksum:

    bfe7fcd8b458d7c3fa42a3b997ccf800fc33a74f64916e16bdaf304dd80e4454

    Total downloads 4.303

    Voor deze versie 1.753

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: